@charset "utf-8";


.promo_banner{
	background: rgb(58,46,44)
}
.promo_banner .promo_inner{
	position: relative;
	width: 1156px;
	margin: 0 auto;
	padding: 20px 0;
	color: rgb(255,255,255);
	text-align: center;
	font-size: 18px;
	line-height: 20px;
}
.promo_banner .promo_inner a{color: rgb(255,255,255);}
.promo_banner .shop{
	margin-left: 7px;
	border-bottom: 1px solid rgb(106,98,96);
	font-family: 'PatronRegular';
	font-size: 14px;
	color: rgb(255,255,255)
} 
.promo_banner .type2{
	padding: 20px 0;
}
.promo_banner .type2 > p  + p{
	position: relative;
	margin-top: 17px;
	padding-top: 18px;
}
.promo_banner .type2 > p  + p:after{
	position: absolute;
	top: 0;
	left: 50%;
	content: "";
	margin-left: -61px;
	width: 122px;
	height: 1px;
	background: rgb(106,98,96);
}
.promo_banner .btn_close{
	position: absolute;
	top: 30%;
	right: 0;
}
.main_visual{
	padding-top: 60px;
	width: 1156px;
	margin: 0 auto;
}
.main_visual > .txt_link{
	margin-top: -40px;
	float: right;
}
.middle_banner{
	padding: 95px 0 100px;
	width: 1156px;
	margin: 0 auto;
}
.main_visual .visual_slider{clear: both; margin-bottom: -40px;}
[class*="visual_slider"] > div{position: relative;}
.visual_slider2 > div{overflow: hidden}
.visual_slider .visual_photo{
	width: 1156px;
	height: 720px;
}
.visual_slider .visual_photo img{
	margin-left: 295px;
}
.visual_slider2 .visual_photo{
	float: right;
	width: 568px;
}
.visual_slider .visual_txt{
	position: absolute;
	top: 125px;
	left: 0;
}
.visual_slider .visual_txt > h2{line-height: 1;}
[class*="visual_slider"] .visual_txt > h2:after{
	display: inline-block;
	content:"";
	height: 1px;
	background: rgb(57,44,46);
	vertical-align: middle;
}
.visual_slider .visual_txt > h2:after{
	width: 144px;
	margin-left: 20px;
}
.visual_slider2 .visual_txt > h2:after{
	width: 98px;
	margin-left: 15px;
}
.visual_slider2 .visual_txt{
	position: absolute;
	bottom: 402px;
	left: 0;
}
.visual_slider2 .visual_txt > h2{
	font-size: 48px;
	line-height: 50px;
	font-family: 'GTSectraFineMedium', 'Nanum Myeongjo';
	font-weight: 700;
}
.visual_slider2 .goods_list{
	margin-top: 370px;
	margin-left: -20px;
	float: left;
}
.visual_slider2 .goods_list > li{
	border: 1px solid rgb(234,231,235);
	margin-left: 20px;
}
[class*="visual_slider"] .visual_txt > p{
	margin-top: 15px;
	font-size: 18px;
	line-height: 24px;
}
[class*="visual_slider"] .visual_txt .btn{
	display: block;
	width: 174px;
}
.visual_slider .visual_txt .btn{
	margin-top: 35px;
	height: 48px;
	line-height: 46px;
}
.visual_slider2 .visual_txt .btn{
	margin-top: 25px;
	height: 48px;
	line-height: 46px;
}
.visual_slider .visual_btn {
	margin-top: 35px;
}
.visual_slider2 .visual_btn {
	margin-top: 25px;
}
.visual_slider .visual_btn .btn,
.visual_slider2 .visual_btn .btn {
	margin-top: 10px;
}
[class*="visual_slider"] .slick-list{z-index: 333}
[class*="visual_slider"] .slick-arrow{
	position: absolute;
	width: 15px;
	height: 14px;
	text-indent: -9999px;
	z-index: 334
}
.visual_slider .slick-arrow{top: 508px;}
.visual_slider2 .slick-arrow{bottom: 418px;}
[class*="visual_slider"] .slick-prev{
	background: url(/images/pc/btn/btn_slider_prev.png) no-repeat 0 0;
}
[class*="visual_slider"] .slick-next{
	background: url(/images/pc/btn/btn_slider_next.png) no-repeat 100% 0;
}
.visual_slider .slick-prev{left: 142px;}
.visual_slider .slick-next{left: 160px;}
.visual_slider2 .slick-prev{
	right: 588px;
	margin-right: 38px;
}
.visual_slider2 .slick-next{right: 588px;}
[class*="visual_slider"]  .slick-dots{
	position: absolute;
	z-index: 334
}
.visual_slider .slick-dots{
	top: 513px;
	left: 0;
}
.visual_slider2 .slick-dots{
	bottom: 422px;
	right: 678px;
}
[class*="visual_slider"] .slick-dots li{float: left;}
.visual_slider .slick-dots li{margin-right: 14px;}
.visual_slider2 .slick-dots li{margin-left: 14px;}
[class*="visual_slider"] .slick-dots li button{
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 4px;
	border: 2px solid rgb(206,203,202);	
	text-indent: -9999px;
	background: rgb(206,203,202);
	transition: all 0.25s cubic-bezier(1,0,1,3)
}
[class*="visual_slider"] .slick-dots .slick-active button{
	width: 10px;
	height: 10px;
	margin: -2px;
	border-radius: 5px;
	background: rgb(255,255,255);
	border: 2px solid rgb(63,51,49);	
}
.main_area{
	padding: 135px 0 120px;
	background: rgb(242,239,242);
}
.brick_list{
	clear: both;
	margin-top: 70px;
}
.brick_list ul{
	position: relative;
}
.brick_list .insta .photo img{width: 100%;}
.brick_list .insta p{
	font-size: 14px;
	line-height: 15px;
	margin: 10px 0 35px;
	padding-left: 20px;
	background: url(/images/pc/sub/ico_instagram.png) no-repeat 0 50%;
}
.brick_list .goods .btn{
	position: absolute;
	top: 10px;
	right: 10px;
	opacity: 0;
	z-index: 333;
	transition: all 0.2s ease-in
}
.brick_list .goods:hover .btn{
	opacity: 1
}
.lt-ie9 .brick_list .goods .btn{
	display: none;
}
.lt-ie9 .brick_list .goods:hover .btn{
	display: block;
}
.brick_list .goods > a{
	display: block;
	position: relative;
	margin-bottom: 60px;
}
.brick_list .goods .txt_box{
	position: absolute;
	left: 10px;
	bottom: 5px;
	font-size: 18px;
}
.brick_list .txt_box .txt{
	font-size: 30px;
	font-family: 'GTSectraFineBookItalic', 'Nanum Myeongjo';
	line-height: 42px;
}
.brick_list .txt_box .txt_by{
	margin-top: 25px;
	padding-bottom: 60px;
	font-size: 14px;
}
.brick_list .txt_box .txt_by span{
	position: relative;
	display: inline-block;
	padding-left: 34px;
}
.brick_list .txt_box .txt_by span:after{
	position: absolute;
	top: 50%;
	left: 2px;
	content:"";
	width: 27px;
	height: 1px;
	background: rgb(58,46,44);
}
.brick_list .btn_more{text-align: center;}
.brick_list .btn_more a{
	display: inline-block;
	width: 372px;
	height: 60px;
	line-height: 58px;
}
.main_order{
	border-top: 1px solid rgb(215,210,212);
	padding: 65px 0;
	background: rgb(242,239,242);
}
.main_order dl:after{
	display: block;
	clear: both;
	content: "";
}
.main_order dt{
	float: left;
	width: 176px;
    font-family: 'Nanum Myeongjo';
	font-weight: 700;
	font-size: 20px;
	line-height: 30px;
}
.main_order .input_box{
	float: left;
	width: 686px;
	margin-top: -30px;
}
.main_order .input_box > .input{
	position: relative;
	float: left;
	width: 274px;
	padding-top: 30px;
	margin-left: 20px;
}
.main_order .input_box > .input:first-child{width: 372px;}
.main_order .input_box input[type="text"]{
	width: 100%;
	padding-bottom: 12px;
	border-bottom: 1px solid rgb(196,191,192);
	font-size: 20px;
	font-family: 'Nanum Myeongjo';
	line-height: 30px;
	color: rgb(58,46,44);
	background: none;
}
.main_order .input_box input[type="text"]:focus, 
.main_order .input_box .input_notempty input[type="text"]{
  border-color: rgb(58,46,44);
}
.main_order .input_box input[type="text"] + label{
	position: absolute;
	top: 30px;
	left: 0;
	font-size: 20px;
	font-family: 'Nanum Myeongjo';
	line-height: 30px;
	color: rgb(185,181,181);
	transition: all 0.125s ease;
}
.main_order .input_box input[type="text"]:focus + label, 
.main_order .input_box .input-notempty input + label,
.main_order .input_box input[type="text"] + .label-active{
	top: 0;
	font-weight: bold;
	color: rgb(127,119,118);
	font-size: 0.75em;
}
.main_order .btn{
	float: left;
	width: 176px;
	margin-left: 118px;
	margin-top: -5px;
}
.main_order .btn button{
	width: 100%;
	height: 48px;
	line-height: 48px;
}
#instaPop{
	width: 1080px;
	height: 590px;
	background: rgb(255,255,255);
}
#instaPop .popup_inner{
	overflow: hidden;
	padding: 60px 55px 0 60px;
}
#instaPop .title {
	float: left;
	width: 274px;
}
#instaPop .title > h2{
	display: inline-block;
	margin-top: 85px;
	font-family: 'GTSectraFineMedium', 'Nanum Myeongjo';
	font-weight: 700;
	font-size: 55px;
	line-height: 60px;
}
#instaPop .title > h2 > span{display: block;}
#instaPop .title > h2 > span:last-child{
	position: relative;	
	padding-right: 145px;
}
#instaPop .title > h2 > span:last-child:after{
	position: absolute;
	top: 55%;
	right: 0;
	content: "";
	width: 125px;
	height: 1px;
	background: rgb(58,46,44);
}
#instaPop .title > p{
	font-size: 14px;
	line-height: 15px;
	margin-top: 20px;
	padding-left: 20px;
	background: url(/images/pc/sub/ico_instagram.png) no-repeat 0 50%;
}
#instaPop .insta_photo{
	float: left;
	width: 470px;
	margin-left: 20px;
}
#instaPop .insta_photo img{width: 100%;}
#instaPop ul{
	float: left;
	width: 196px;
	margin-left: 0;
}
#instaPop ul li + li{margin-top: 20px;}
#instaPop .insta_g_list {
	float: left;
	overflow-y: auto;
	overflow-x: hidden;
	width: 216px;
	margin-right: -20px;
	height: 470px;
	margin-left: 0;
}
/* 2017-03-14 팝업 */
.main_popup2 {
	width: 450px;
	height: 560px;
}
.main_popup_slider{
	position: relative;
}
.main_popup_slider .slick-list {
	z-index: 333
}
.main_popup_slider .slick-arrow {
	position: absolute;
	bottom: 30px;
	width: 15px;
	height: 14px;
	text-indent: -9999px;
	z-index: 9999
}
.main_popup_slider .slick-prev {
	right: 54px;
	background: url(/images/pc/review/btn_slider_prev.png) no-repeat 0 0
}
.main_popup_slider .slick-next {
	right: 40px;
	background: url(/images/pc/review/btn_slider_next.png) no-repeat 100% 0
}
.main_popup_slider .slick-dots {
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 20px;
	padding: 14px 20px;
	height: 6px;
	background: rgba(255,255,255,0.85);
	font-size: 0;
	z-index: 9998
}
.main_popup_slider .slick-dots li{
	display: inline-block;
	margin-right: 14px;
}
.main_popup_slider .slick-dots li button{
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	border: 2px solid rgb(188,182,184);	
	text-indent: -9999px;
	background: rgb(188,182,184);
	transition: all 0.25s cubic-bezier(1,0,1,3)
}
.main_popup_slider .slick-dots .slick-active button{
	width: 10px;
	height: 10px;
	margin: -3px -2px -2px;
	border-radius: 5px;
	background: transparent;
	border: 2px solid rgb(63,51,49);	
}
.main_popup_slider img{
	width: 100%;
}
.main_popup2 .close_area {
	position: relative;
	padding: 8px 12px;
	background:  rgb(255,255,255);
	font-size: 12px;
	font-family: 'NanumSquare';
	line-height: 15px;
	color: rgb(102,120,102);
}
.main_popup2 .close_area input[type="checkbox"]{
	width: 15px;
	height: 15px;
	border: 1px solid rgb(156,150,149);
	vertical-align: top;
}
.main_popup2 .close_area label {
	display: inline-block;
	vertical-align: top;
}
.main_popup2 .btn_close {
	position: absolute;
	top: 8px;
	right: 12px;
	color: rgb(102,102,102);
}
.main_popup2 .btn_close2 {
	position: absolute;
	top: 15px;
	right: 15px;
}